Subject: Re: bug#20033: Emacs often segfaults on fiplr-find-file

From: "Jan D." <[email-masked]>
Date: Sun, 22 Mar 2015 14:49:08 +0100

Hi.

> 10 mar 2015 kl. 00:09 skrev Paul Eggert <[email-masked]>:
> 
> Can you reproduce the problem with "emacs -Q ." instead?
> 
> For what it's worth, I couldn't reproduce the problem with your .emacs file (which had several problems for me when I tried to use it, notably use-package didn't work).  I was running on on Ubuntu 14.10 x86-64.

I had the same experience.  We really need a simpler example, maybe you can cut out all stuff that is not needed, and refain from using use-package?

	Jan D.